.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740243;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938497;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.731449;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.848000px;}
._5{margin-left:-3.384000px;}
._1{margin-left:-2.280000px;}
._0{margin-left:-1.032000px;}
._2{width:1.344000px;}
._3{width:2.496000px;}
._f{width:10.872000px;}
._10{width:167.976000px;}
._8{width:199.176000px;}
._9{width:204.096000px;}
._7{width:216.888000px;}
._e{width:266.160000px;}
._d{width:305.496000px;}
._a{width:328.848000px;}
._c{width:337.176000px;}
._6{width:398.904000px;}
._b{width:472.920000px;}
.fc1{color:rgb(0,0,238);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:39.839999px;}
.fs0{font-size:48.000000px;}
.y0{bottom:0.000000px;}
.y13{bottom:25.774510px;}
.y15{bottom:41.004902px;}
.y12{bottom:48.034314px;}
.y14{bottom:63.264706px;}
.y11{bottom:70.294118px;}
.y10{bottom:123.014706px;}
.yf{bottom:165.191176px;}
.y28{bottom:167.534314px;}
.ye{bottom:206.196078px;}
.y27{bottom:215.568627px;}
.y1{bottom:219.083333px;}
.yd{bottom:228.455882px;}
.y26{bottom:242.514706px;}
.yc{bottom:250.715686px;}
.y25{bottom:269.460784px;}
.yb{bottom:292.892157px;}
.y24{bottom:296.406863px;}
.y23{bottom:323.352941px;}
.ya{bottom:333.897059px;}
.y22{bottom:350.299020px;}
.y16{bottom:371.387255px;}
.y9{bottom:374.901961px;}
.y21{bottom:377.245098px;}
.y8{bottom:397.161765px;}
.y20{bottom:404.191176px;}
.y7{bottom:419.421569px;}
.y1f{bottom:431.137255px;}
.y1e{bottom:458.083333px;}
.y6{bottom:460.426471px;}
.y5{bottom:482.686275px;}
.y1d{bottom:485.029412px;}
.y4{bottom:504.946078px;}
.y1c{bottom:511.975490px;}
.y1b{bottom:564.696078px;}
.y1a{bottom:609.215686px;}
.y19{bottom:631.475490px;}
.y18{bottom:653.735294px;}
.y17{bottom:706.455882px;}
.y3{bottom:795.495098px;}
.y2{bottom:835.328431px;}
.h5{height:29.101874px;}
.h7{height:34.359375px;}
.h8{height:34.500000px;}
.h4{height:34.945313px;}
.h3{height:35.062500px;}
.h6{height:112.470588px;}
.h9{height:725.200980px;}
.h2{height:877.504902px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:11.715686px;}
.x2{left:15.230392px;}
.x3{left:62.093137px;}
.x4{left:616.245098px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.138042pt;}
._5{margin-left:-2.888435pt;}
._1{margin-left:-1.946109pt;}
._0{margin-left:-0.880870pt;}
._2{width:1.147180pt;}
._3{width:2.130477pt;}
._f{width:9.279866pt;}
._10{width:143.377004pt;}
._8{width:170.007967pt;}
._9{width:174.207464pt;}
._7{width:185.126159pt;}
._e{width:227.182594pt;}
._d{width:260.758092pt;}
._a{width:280.690343pt;}
._c{width:287.798762pt;}
._6{width:340.487096pt;}
._b{width:403.663933pt;}
.fs1{font-size:34.005690pt;}
.fs0{font-size:40.970711pt;}
.y0{bottom:0.000000pt;}
.y13{bottom:22.000000pt;}
.y15{bottom:35.000000pt;}
.y12{bottom:41.000000pt;}
.y14{bottom:54.000000pt;}
.y11{bottom:60.000000pt;}
.y10{bottom:105.000000pt;}
.yf{bottom:141.000000pt;}
.y28{bottom:143.000000pt;}
.ye{bottom:176.000000pt;}
.y27{bottom:184.000000pt;}
.y1{bottom:187.000000pt;}
.yd{bottom:195.000000pt;}
.y26{bottom:207.000000pt;}
.yc{bottom:214.000000pt;}
.y25{bottom:230.000000pt;}
.yb{bottom:250.000000pt;}
.y24{bottom:253.000000pt;}
.y23{bottom:276.000000pt;}
.ya{bottom:285.000000pt;}
.y22{bottom:299.000000pt;}
.y16{bottom:317.000000pt;}
.y9{bottom:320.000000pt;}
.y21{bottom:322.000000pt;}
.y8{bottom:339.000000pt;}
.y20{bottom:345.000000pt;}
.y7{bottom:358.000000pt;}
.y1f{bottom:368.000000pt;}
.y1e{bottom:391.000000pt;}
.y6{bottom:393.000000pt;}
.y5{bottom:412.000000pt;}
.y1d{bottom:414.000000pt;}
.y4{bottom:431.000000pt;}
.y1c{bottom:437.000000pt;}
.y1b{bottom:482.000000pt;}
.y1a{bottom:520.000000pt;}
.y19{bottom:539.000000pt;}
.y18{bottom:558.000000pt;}
.y17{bottom:603.000000pt;}
.y3{bottom:679.000000pt;}
.y2{bottom:713.000000pt;}
.h5{height:24.840094pt;}
.h7{height:29.327667pt;}
.h8{height:29.447699pt;}
.h4{height:29.827798pt;}
.h3{height:29.927824pt;}
.h6{height:96.000000pt;}
.h9{height:619.000000pt;}
.h2{height:749.000000pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
.x2{left:13.000000pt;}
.x3{left:53.000000pt;}
.x4{left:526.000000pt;}
}
